
/* ------------------------------------------ FONTS */

@font-face {
    font-family: 'AkkuratRegular';
    src: url('Akkurat.eot');
    src: url('Akkurat.eot?#iefix') format('embedded-opentype'),
         url('Akkurat.woff') format('woff'),
         url('Akkurat.ttf') format('truetype'),
         url('Akkurat.svg#Akkurat') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkkuratBold';
    src: url('akkurat-bold-webfont.eot');
    src: url('akkurat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('akkurat-bold-webfont.woff') format('woff'),
         url('akkurat-bold-webfont.ttf') format('truetype'),
         url('akkurat-bold-webfont.svg#AkkuratBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkkuratLightRegular';
    src: url('akkurat-light-webfont.eot');
    src: url('akkurat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('akkurat-light-webfont.woff') format('woff'),
         url('akkurat-light-webfont.ttf') format('truetype'),
         url('akkurat-light-webfont.svg#AkkuratLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;}

/* ------------------------------------------ BASICS */

body {
	background:white;
	font:12px AkkuratRegular, Helvetica, Arial, Sans-serif;
	color:black;
}

a {
	color:black;
	text-decoration:none;
}
a:hover { color:#ec6608; }

b, strong {
	font-family: AkkuratBold;
	font-weight:normal;
}

.wrap {
	width:1000px;
	margin:0 auto;
	position:relative;
}

.wrapPad {
	width:980px;
	margin:0 auto;
	position:relative;
}

.zapp {
	clear:both;
}

h2 {
	font: 25px AkkuratBold;
	margin-bottom:25px;
}

h3 {
	font: 15px/17px AkkuratBold;
}

h4 {
	font: 15px/17px AkkuratRegular;
	margin-bottom:15px;
}



/* ------------------------------------------ HEADER */

#header {
	height:111px;
	width:100%;
	background:url('../img/header_bg.png') left top repeat-x;
	position:relative;
	z-index:9999;
}

h1#logo a,
h1#logo_print {
	display:block;
	width:65px;
	height:65px;
	background:url('../img/cascando_logo.png') left top no-repeat;
	position:absolute;
	top:12px;
	left:12px;
	text-indent:-9999px;
}
h1#logo_print {
	display:none;
}

div#languages {
	position:absolute;
	right:12px;
	top:12px;
	font-size:10px;
}

div#languages a {
	color:black;
	text-decoration:none;
}

#address1, #address2 {
	display:none;
	position:absolute;
	width:200px;
	left:130px;
	top:15px;
	font: 12px/16px AkkuratBold;
}
#address2 { left:300px; }

/* -------------------------------------------------------- SEARCH */

div#searchbox {
	position:absolute;
	right:12px;
	top:60px;
	width:150px;
}

div#searchbox input {
	width:150px;
	text-transform:uppercase;
	border:0;
	border-left:1px solid black;
	border-right:1px solid black;
	text-indent:3px;
}

ul#suggestions {
	list-style-type:none;
	position:absolute;
	left:40px;
	width:150px;
	background:white;
	display:none;
	overflow:hidden;
}

ul#suggestions li {
	margin:2px 0;
}

ul#suggestions li.selected {
	background:#eee;
}

ul#suggestions li a {
	text-decoration:none;
}

/* ------------------------------------------ NAV */

ul.nav {
	font:12px AkkuratBold;
	position:absolute;
	left:110px;
	top:63px;
}

ul.nav li {
	display:inline;
	margin-right:60px;
}

ul.nav a {
	color:black;
	text-decoration:none;
	text-transform:uppercase;
}

ul.nav a:hover,
ul.nav a.on {
	color:#ec6608;
}

/* ------------------------------------------ MENU */

#menu {
	background:url('../img/menu_bg96.png') left bottom repeat-x;
	position:absolute;
	left:0;
	width:100%;
	height:700px;
	top:0px;
	z-index:9998;
	display:none;
}

#menu .mwrap {
	position:absolute;
	top:160px;
	left:180px;
	width:700px;
	display:none;
}
#menu .mwrap#m2 {
	left:70px;
	width:925px; /* collection is breder */
}

#menu #hitbox {
	width:100%;
	height:650px;
}

#menu h3 {
	font: 25px AkkuratBold;
	margin-bottom:35px;
}

div.box {
	width:117px;
	float:left;
	font: 11px AkkuratBold;
	margin-right:15px;
	margin-bottom:25px;
}

#menu div.box {
	height:220px;
	margin-bottom:10px;
}

#menu .title { font:64px/63px AkkuratBold; margin-bottom:10px; }
#menu .subtitle { font:20px/22px AkkuratRegular; margin-bottom:60px; }

#menu ul {
	float:left;
	width:212px;
	font:22px/30px AkkuratRegular;
	text-transform:uppercase;
}
#menu ul.ul1 { width:250px; }

#menu a:hover { color:#ec6608; }

/* ------------------------------------------ HOME */

div.home .wrap { }
div.home #welcome { margin:30px 0 0 60px; color:black; }
div.home #welcome h1 { font:64px/63px AkkuratBold; margin-bottom:10px; }
div.home #welcome p { font:20px/22px AkkuratRegular; }

div.home .typo {
	background:#8d7467;
	width:285px;
	height:64px;
	position:absolute;
	left:60px;
	cursor:pointer;
}

.typohover {
	width:285px;
	height:64px;
	position:absolute;
	left:0;
	top:0;
	background:white;
	overflow:hidden;
	width:0;
}

div.home .typo p,
.typohover p {
	padding:8px 0 0 30px;
	text-transform: uppercase;
	color:white;
	font:23px/25px AkkuratRegular;
	width:265px;
	background:url('../img/home_pijlen.png') 10px 10px no-repeat;
}

div.home .typo#typo1 { background:#8d7467; bottom:250px; }
div.home .typo#typo2 { background:#a78528; bottom:175px;  }
div.home .typo#typo3 { background:#00dddd; bottom:100px;  }

div.home #typo1 .typohover p { color:#8d7467; background-position:10px -40px; }
div.home #typo2 .typohover p { color:#a78528; background-position:10px -90px;  }
div.home #typo3 .typohover p { color:#00dddd; background-position:10px -140px;  }

#homefooter {
	height:65px;
	width:100%;
	position:absolute;
	bottom:0;
	background:url('../img/black60.png') left top repeat;
	color:white;
	font-size:10px;
}

#homefooter a {
	color:white;
}

#homefooter h5 {
	font: 15px AkkuratRegular;
	position:absolute;
	left:12px;
	top:11px;
}

#homefooter #newsitems_mask {
	position:absolute;
	left:90px;
	top:15px;
	width:400px;
	height:40px;
	overflow:hidden;
}

#homefooter #newsitems_container {
	position:absolute;
	left:0;
	top:0;
}

#homefooter .newsitem {
	height:50px;
	width:400px;
	margin:0;
}

#homefooter #quicklinks {
	position:absolute;
	right:120px;
	top:15px;
}

.collection-btn {
	text-align: center;
	position:absolute;
	left:0;
	top:52%;
	width:100%;
}
.collection-btn a {
	padding:8px 30px;
	font:23px/25px AkkuratRegular;
	background:#ec6608;
	color:white !important;
	box-shadow:3px 3px 3px rgba(0,0,0,0.1);
}
.collection-btn a:hover {
	opacity:0.9;
}

/* ------------------------------------------ FOLDER */

a.back {
	display:block;
	color:black;
	margin-bottom:12px;
	width:500px;
}

div.folders_wrapper {
	width:990px;
}

div.box.item { width:150px; }
div.box.landscape { width:230px; }
div.box.large { width:230px; }
div.box.large.landscape { width:313px; }

div#thumb_size_switch {
	width:300px;
	float:right;
	text-align:right;
}

div#thumb_size_switch a {
	display:inline-block;
	width:26px;
	height:13px;
	background:url('../img/thumb_size_switch.png') left top no-repeat;
	text-indent:-9999px;
}

div#thumb_size_switch a#tss_small { }
div#thumb_size_switch a#tss_large { background-position: -35px 0; }

/* ------------------------------------------ DEFAULT PAGE */

img.image_header {
	margin-bottom:22px;
}

div.blokje {
	width:25px;
	height:3px;
	background:#ec6608;
	margin-bottom:13px;
}

p.subtitle2 {
	font:22px/24px AkkuratBold;
	color:#ec6608;
	margin-bottom:15px;
}

p.subtitle3 {
	font:15px/17px AkkuratRegular;
	margin-bottom:17px;
}

.content_wrapper {
	width:478px;
}

.content {
	font: 12px/14px Helvetica, Arial, Sans-serif;
}

/* ------------------------------------------ DESIGNERS */

div.designers_wrapper {
	width:990px;
}

div.box.designer {
	width:230px;
	height:280px;
	font: 10px AkkuratRegular;
}

div.box.designer h4 { font:12px AkkuratBold; margin-top:5px;}
div.box.designer h5 { font:12px AkkuratRegular; margin-bottom:10px;}

.image_designer { margin-bottom:20px; }

.designer_items { font: 15px/17px AkkuratRegular; margin-top:40px; }
.designer_items h3 { font: 15px/17px AkkuratBold; }
.designer_items a:hover { color:#ec6608; }

.wrap_designer .blokje { margin-top:30px; }

/* ------------------------------------------ CONTACT */

.box.head_office { width:230px; font: 15px AkkuratBold; margin-bottom:50px; }
.box.office { color:#888888; width:230px; font: 12px/16px Arial, Sans-serif; height:150px; }
.box.office h5 { color:#575756; font: 12px AkkuratBold; }
.box.office a { color:#888888; }
.box.office a:hover { color:#ec6608; }

/* ------------------------------------------ REFERENCES */

#reference_wrapper { color:#888888; text-align:justify; }
#reference_wrapper span.country { color:#575756; font-family: AkkuratBold; }

/* ------------------------------------------ NEWS */

.news_column { width:475px; margin-right:50px; float:left;}
.news_column.archive { width:400px; }
.news_column.archive a { font:12px/16px AkkuratBold; }
.newsitem { margin-bottom:60px; }
.newsitem img { margin-bottom:10px; }

/* ------------------------------------------ DIALOG PAGES */

#dialog_wrapper {
	position:absolute;
	left:0;
	top:90px;
	overflow:hidden;
	width:100px;
	height:100px;
}

#dialog_mask {
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	width:5000px;
	height:3000px;
}

#dialog_wrapper .block { position:relative; float:left; overflow:hidden; color:white; }
#dialog_wrapper .block img { position:absolute; left:0; top:0; }
#dialog_wrapper .block a { color:white;  }

#dialog_wrapper .block .pos1,
#dialog_wrapper .block a.collection_link {
	position:absolute;
	left:30px;
	top:30px;
}
#dialog_wrapper .block a.collection_link { font:22px/25px AkkuratBold; }
#dialog_wrapper .block h3 { font:15px AkkuratRegular; }
#dialog_wrapper .block h2 { font:22px/25px AkkuratBold; }
#dialog_wrapper .block .content { font:13px/16px AkkuratRegular; width:90%; }
#dialog_wrapper .block .pos2 {
	position:absolute;
	left:30px;
	bottom:30px;
	font:13px/16px AkkuratRegular;
}

/* ------------------------------------------ ITEM */

.scroll {
	width:150px;
	float:right;
	text-align:right;
}

.big_img {
	margin-bottom:22px;
}

ul.links_list {
	width:225px;
	border-top:1px solid black;
	font:15px AkkuratBold;
	margin-bottom:20px;
}
ul.links_list li {
	border-bottom:1px solid black;
}
ul.links_list li a {
	display:block;
	padding:1px 0;
	background: url('../img/link_list_arrow.png') right 0 no-repeat;
}
ul.links_list li a.open { background: url('../img/link_list_arrow_open.png') right 0 no-repeat; }
ul.links_list li a:hover { background-position: right -22px; }
ul.downloads_list { list-style:square; margin-left:15px; margin-bottom: 30px; }
div#share_btns { display:none; padding:6px 0; }
.stButton .chicklets { padding:0 0 0 16px !important; }

.item_detail h3 {
	margin-bottom:15px;
	margin-top:8px;
}

.c1 { float:left; width:375px; }
.c2 { margin-left:395px; width:465px; }
div.section {
	border-top:1px solid black;
}
div.section.content { border:none; margin-top:20px; min-height:92px; }
div.section.colors { min-height:116px; }
div.section.dimensions { min-height:90px; }
div.section.dimensions table td { padding-right:30px; }
div.section.price { min-height:100px; line-height:18px;}
div.section.thumbs { min-height:126px; }
#colors_container { float:left; }
.color,
.material {
	float:left;
	width:35px;
	height:35px;
	border:1px solid black;
	margin-right:9px;
	margin-bottom:9px;
	line-height:35px;
	text-align:center;
	font-size:22px;
}
div.section.thumbs img { margin-right:10px; margin-bottom:7px; }

#info {
	width:575px;
	border:1px solid #878787;
	border-radius:5px;
	position:absolute;
	background:white;
	display:none;
}
#info a.close { display:block; text-align:right; color:white; background:#878787; padding:2px 6px 2px 0; font-size:11px; }
#info .pad { padding:10px 20px 20px 20px; }
#info h3 { padding-bottom:5px; border-bottom:2px solid #878787; margin-bottom:5px; }
#info .extended_container { float:left; border-bottom:1px solid #878787; width:100%;}
#info .color_extended { width:175px; float:left; line-height:17px; }

#cad_files { display:none; padding-bottom:3px; }
#cad_files a { background:none; font:12px AkkuratRegular, Helvetica, Arial, Sans-serif; }

#press_files { display:none; padding-bottom:3px; }
#press_files.open { display:block; }
#press_files input[type=password] {
	width:100px;
	border:1px solid #aaa;
	padding:1px;
}
#press_files input[type=submit] {
	width:80px;
}
/* ------------------------------------------ SEARCH RESULTS */

.content_wrapper.search { width:640px; }
.content_wrapper.search hr { border:none; border-top:1px solid black; }

/* ------------------------------------------ NEWSLETTER FORM */

.error { color:red; }
.newsletter_form td { padding:0 30px 10px 0; }
.newsletter_form td.r { text-align:right; }
.newsletter_form input.text { border:1px solid black; width:200px; }
.newsletter_form select { width:200px; }
.newsletter_form label { font:bold 12px Arial; }

/* ------------------------------------------ STORELOCATOR */

#storelocator { position:relative; }
#storelocator #addressInput { border:4px solid #b2b2b2; width:300px; padding:4px; }
#storelocator #map {
	overflow: hidden;
	width:640px;
	height:430px;
	border:4px solid #b2b2b2;
}
#storelocator #sidebar {
	position:absolute;
	left:680px;
	top:50px;
	width:250px;
}
#storelocator .store,
#storelocator .storeActive {
	margin-bottom:15px;
	color:#777;
	padding-left:40px;
	background:url('../img/storelocator_marker_with_hover.png') 0 -205px no-repeat;
	cursor:pointer;
}
#storelocator .storeActive {
	background-position:0 0;
}

#storelocator .store h5 { font: 12px AkkuratBold; }
#storelocator .store a { color:black; }

#storelocator .storeActive h5 { font: 12px AkkuratBold; color:#ec6608; }
#storelocator .storeActive { color:black; }




